cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 5182] - [Patch] FilesystemQueueImpl.java does not compile with latest Avalon.
Date Thu, 24 Jan 2002 19:15:24 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=5182>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=5182

[Patch] FilesystemQueueImpl.java does not compile with latest Avalon.

leo.sutic@inspireinfrastructure.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |LATER



------- Additional Comments From leo.sutic@inspireinfrastructure.com  2002-01-24 19:15 -------
The patch is for the 2.0 branch, and requires an upgrade to Avalon/Excalibur 
4.1 from the current 4.0. Since Avalon/Excalibur 4.1 isn't released yet, this 
patch can not currently be applied. (Sorry about not making this explicit.) 
When I submitted the patch I believed a 4.1 release of Excalibur was imminent - 
and figured that having a report in on a bug that would pop up was worthwhile.

I've marked the bug as RESOLVED (LATER). I'll re-open and resubmit a patch when 
Excalibur 4.1 is released.

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message